/**
* Theme customise css need to add here
**/

/**Header Start**/

#header .col-lg-2{
    width: 20%;
}

@media screen and (max-width: 1023px) {
    #header .col-lg-2{
        width: inherit;
    }
}

.header-language img {
    width: auto;
}
#header .menu_container {
    border-color: inherit;
    border-top: none;
    border-bottom: none;
}
#header .menu_container h2 {
    background: #000;
    color: #FFF;
}

.flex-viewport {
    margin-top: -1px;
}

/* #mobile-menu-container {
    display: none !important;
}

@media only screen and (max-width: 982px) {
    #mobile-menu-container {
        display: block !important;
    }
    
} */

@media(max-width:982px)  {

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse {
        overflow-x: visible !important;
    }

    .navbar-collapse.in {
      overflow-y: auto !important;
    }

    .collapse.in {
      display: block !important;
    }

}

/* @media only screen and (max-width: 982px) {
    .navbar-collapse .collapse {
        display: none!important;
    }
} */

@media (min-width: 768px) and (max-width: 982px) {
    .navbar-brand {
        float: left;
        margin-right: 5px;
        margin-left: -15px;
      }
      .navbar-nav {
        float: left;
        margin-top: 0;
        margin-bottom: 0;
      }
      .navbar-nav > li {
        float: left;
      }
      .navbar-nav > li > a {
        border-radius: 0;
      }
      .navbar-nav.pull-right {
        float: right;
        width: auto;
      }
      .navbar-toggle {
        position: relative;
        top: auto;
        left: auto;
        display: none;
      }
      .nav-collapse.collapse {
        display: block !important;
        height: auto !important;
        overflow: visible !important;
      }
 }


/**Header End**/

/** Page Container**/
.blog-wrapper img {
    width: 100% !important;
    /* height: 365px; */
}

.attachment-post-thumbnail {
    width: 100% !important;
}

/** Page Container**/

/**Donation Form**/
.donation_form {
    width: 100%;
    min-height: 900px;
    margin-top: 2rem;
}

.single .other-articles article:before {
    background-color: rgba(0,0,0,0.7) !important;
}

.single .other-articles .container-header h3 a {
    text-decoration: none;
    text-transform: capitalize;
}
/**Donation Form**/

/**Gravity form**/
.gform_wrapper a, input, textarea {
    border: 1px solid black !important;
}
/**Gravity form**/

/**Js height fix**/
.post-title {
    min-height: 10px;
}

.excerpt {
    
    min-height: 131px;
}
/**Js height fix**/

header #mobile_menu {
    bottom: 30px !important;
    width: 100%;
}

header #mobile_menu #trigger_mobile_menu{
    position: absolute;
    bottom: 0;
    right: 0;
}

/**Slider**/
@media screen and (min-width: 1441px) {
    .flexslider .slide {
        min-height: 624px !important;
    }
    .flexslider .content-title {
        display: show;
    }
}

@media screen and (max-width: 1440px) and (min-width: 1276px) {
    .flexslider .slide {
        min-height: 478px !important;
    }
    .flexslider .content-title {
        display: show;
    }
}

@media screen and (max-width: 1275px) and (min-width: 920px) {
    .flexslider .slide {
        min-height: 340px !important;
    }
    .flexslider .content-title {
        display: show;
    }
}

@media screen and (max-width: 919px) and (min-width: 769px) {
    .flexslider .slide {
        min-height: 305px !important;
    }
    .flexslider .content-title {
        display: show;
    }
}

@media screen and (max-width: 768px) and (min-width: 650px) {
    .flexslider .slide {
        min-height: 255px !important;
    }
    .flexslider .content-title {
        display: show;
    }
}

@media screen and (max-width: 649px) and (min-width: 426px) {
    .flexslider .slide {
        min-height: 189px !important;
    }
    
    .flexslider .content-title {
        display: none;
    }

    .flexslider .slide .content-container {
        max-width: 100%;
        width: 100%;
        height: 100%;
        top:0;
        left: 0;
    }
    
    .flexslider .slide .content-container .content-link {
        display: block;
        width: 100%;
        height: 100%;
        top:0;
        left: 0;
    }
    .flexslider .slide .content-container .content-link a{
        display: block;
        width: 100%;
        height: 100%;
        text-indent: -99999px;
        background-color: transparent;
    }
}

@media screen and (max-width: 425px) and (min-width: 376px) {
    .flexslider .slide {
        min-height: 141px !important;
    }

    .flexslider .content-title {
        display: none;
    }


    .flexslider .slide .content-container {
        max-width: 100%;
        width: 100%;
        height: 100%;
        top:0;
        left: 0;
    }
    
    .flexslider .slide .content-container .content-link {
        display: block;
        width: 100%;
        height: 100%;
        top:0;
        left: 0;
    }
    .flexslider .slide .content-container .content-link a{
        display: block;
        width: 100%;
        height: 100%;
        text-indent: -99999px;
        background-color: transparent;
    }
}

@media screen and (max-width: 375px) and (min-width: 374px) {
    .flexslider .slide {
        min-height: 124px !important;
    }

    .flexslider .content-title {
        display: none;
    }

    .flexslider .slide .content-container {
        max-width: 100%;
        width: 100%;
        height: 100%;
        top:0;
        left: 0;
    }
    
    .flexslider .slide .content-container .content-link {
        display: block;
        width: 100%;
        height: 100%;
        top:0;
        left: 0;
    }
    .flexslider .slide .content-container .content-link a{
        display: block;
        width: 100%;
        height: 100%;
        text-indent: -99999px;
        background-color: transparent;
    }
}

@media screen and (max-width: 373px) {
    .flexslider .slide {
        min-height: 106px !important;
    }

    .flexslider .content-title {
        display: none;
    }

    .flexslider .slide .content-container {
        max-width: 100%;
        width: 100%;
        height: 100%;
        top:0;
        left: 0;
    }
    
    .flexslider .slide .content-container .content-link {
        display: block;
        width: 100%;
        height: 100%;
        top:0;
        left: 0;
    }
    .flexslider .slide .content-container .content-link a{
        display: block;
        width: 100%;
        height: 100%;
        text-indent: -99999px;
        background-color: transparent;
    }
}
/**Slider**/




